.price-list-header,.price-list-header-print
{
	font-family: source-sans-pro-n4, sans-serif;
}

.Main-header,.general-header,.product-text,.slider-text,.slider-header,.Paragraph-Style,.Paragraph-Style-1,.home-body-text,.product-text-small
{
	font-family: source-sans-pro-n3, sans-serif;
}

#u671-6,#u666-4,#u669-4,#u670-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

#u590-5,#u590-7,#u591-9
{
	font-family: source-sans-pro-n3, sans-serif;
}

